 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.1), rgba(0, 0, 0, 0.1)), url('images/42506b65d74a4f746cf08dd267251dd6c48c130d9e49463a3f4fd1ac986d4a8f32461161498df66c92c0a0293f7319f0b039fb6129aabb9dc463f9_1280.jpg');
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 734px;
}

.u-section-1 .u-group-1 {
  width: 601px;
  min-height: 221px;
  margin: 401px auto 60px 0;
}

.u-section-1 .u-container-layout-1 {
  padding: 40px 40px 27px;
}

.u-section-1 .u-text-1 {
  font-size: 6rem;
  font-weight: 400;
  font-family: "Black Han Sans";
  margin: 9px 0 0;
}

.u-section-1 .u-text-2 {
  text-transform: none;
  font-family: "Roboto Condensed", sans-serif;
  font-size: 1.875rem;
  font-weight: 400;
  font-style: normal;
  margin: -7px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 614px;
  }

  .u-section-1 .u-group-1 {
    margin-top: 281px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 576px;
  }

  .u-section-1 .u-group-1 {
    width: 486px;
    margin-top: 243px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 30px;
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-text-1 {
    font-size: 4.5rem;
  }

  .u-section-1 .u-text-2 {
    font-size: 2.25rem;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    background-position: 68.51% 72.84%;
    background-size: auto 125%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 543px;
  }

  .u-section-1 .u-group-1 {
    margin-top: 210px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    background-position: 80.04% 80.57%;
    background-size: auto 130%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 466px;
  }

  .u-section-1 .u-group-1 {
    min-height: 151px;
    width: 340px;
    margin-top: 284px;
    margin-bottom: 31px;
    margin-left: -29px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
    margin-top: 30px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.6875rem;
    margin-top: 0;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 888px;
}

.u-section-2 .u-image-1 {
  width: 232px;
  height: 97px;
  margin: 64px auto 0;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  margin: 6px auto 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.25rem;
  font-weight: 300;
  width: 912px;
  margin: 16px auto 0;
}

.u-section-2 .u-btn-1 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 24px auto 0;
}

.u-section-2 .u-image-2 {
  width: 1181px;
  height: 284px;
  margin: 16px -20px 0;
}

.u-section-2 .u-list-1 {
  width: 291px;
  margin: 9px auto 39px;
}

.u-section-2 .u-repeater-1 {
  min-height: 47px;
  grid-auto-columns: calc(33.3333% - 3.33333px);
  grid-template-columns: repeat(3, calc(33.3333% - 3.33333px));
  --gap: 5px;
}

.u-section-2 .u-container-layout-1 {
  padding: 10px;
}

.u-section-2 .u-shape-1 {
  width: 90px;
  height: 27px;
  margin: 0 -13px 0 auto;
}

.u-section-2 .u-container-layout-2 {
  padding: 10px;
}

.u-section-2 .u-shape-2 {
  width: 90px;
  height: 27px;
  margin: 0 -13px 0 auto;
}

.u-section-2 .u-container-layout-3 {
  padding: 10px;
}

.u-section-2 .u-shape-3 {
  width: 90px;
  height: 27px;
  margin: 0 -13px 0 auto;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 735px;
  }

  .u-section-2 .u-image-1 {
    margin-top: 25px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-left: -30px;
    margin-right: -30px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: -2px;
  }

  .u-section-2 .u-image-2 {
    width: 821px;
    height: 226px;
    margin: 25px -50px;
  }

  .u-section-2 .u-list-1 {
    margin-top: -738px;
    margin-bottom: 60px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 3.33333px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 3.33333px));
    grid-gap: 5px 5px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-2 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 25px;
  }

  .u-section-2 .u-image-2 {
    height: 198px;
    margin-top: 17px;
    margin-bottom: 34px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-list-1 {
    margin-top: -721px;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 141px;
    grid-auto-columns: calc(50% - 2.4999975px);
    grid-template-columns: repeat(2, calc(50% - 2.4999975px));
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 734px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 20px;
  }

  .u-section-2 .u-image-2 {
    height: 259px;
    margin-top: 38px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-list-1 {
    margin-top: -846px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 809px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 12px;
    margin-left: -35px;
    margin-right: -35px;
  }

  .u-section-2 .u-image-2 {
    height: 198px;
    margin-top: -39px;
    margin-bottom: 5px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-list-1 {
    margin-top: -789px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: 100%;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 943px;
}

.u-section-3 .u-image-1 {
  width: 194px;
  height: 121px;
  margin: 27px auto 0;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  margin: 10px auto 0;
}

.u-section-3 .u-text-2 {
  font-size: 1.25rem;
  font-weight: 300;
  width: 912px;
  margin: 27px auto 0;
}

.u-section-3 .u-btn-1 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 15px auto 0;
}

.u-section-3 .u-image-2 {
  width: 1181px;
  height: 276px;
  margin: 15px -20px 0;
}

.u-section-3 .u-list-1 {
  width: 291px;
  margin: 48px auto 40px;
}

.u-section-3 .u-repeater-1 {
  min-height: 47px;
  grid-auto-columns: calc(33.3333% - 3.33333px);
  grid-template-columns: repeat(3, calc(33.3333% - 3.33333px));
  --gap: 5px;
}

.u-section-3 .u-container-layout-1 {
  padding: 10px;
}

.u-section-3 .u-shape-1 {
  width: 90px;
  height: 27px;
  margin: 0 -16px 0 auto;
}

.u-section-3 .u-container-layout-2 {
  padding: 10px;
}

.u-section-3 .u-shape-2 {
  width: 90px;
  height: 27px;
  margin: 0 -16px 0 auto;
}

.u-section-3 .u-container-layout-3 {
  padding: 10px;
}

.u-section-3 .u-shape-3 {
  width: 90px;
  height: 27px;
  margin: 0 -16px 0 auto;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 803px;
  }

  .u-section-3 .u-image-1 {
    margin-top: 49px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-left: -30px;
    margin-right: -30px;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 9px;
  }

  .u-section-3 .u-image-2 {
    width: 821px;
    height: 194px;
    margin-top: 33px;
    margin-left: -50px;
    margin-right: -50px;
  }

  .u-section-3 .u-list-1 {
    margin-top: -1089px;
    margin-bottom: 60px;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 3.33333px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 3.33333px));
    grid-gap: 5px 5px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 788px;
  }

  .u-section-3 .u-image-1 {
    margin-top: 20px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 17px;
  }

  .u-section-3 .u-text-2 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-image-2 {
    width: 720px;
    height: 169px;
    margin-left: 0;
    margin-right: 0;
    margin-bottom: 43px;
  }

  .u-section-3 .u-list-1 {
    margin-top: -998px;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 141px;
    grid-auto-columns: calc(50% - 2.4999975px);
    grid-template-columns: repeat(2, calc(50% - 2.4999975px));
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 746px;
  }

  .u-section-3 .u-image-1 {
    margin-top: -49px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 86px;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 20px;
  }

  .u-section-3 .u-image-2 {
    width: 540px;
    height: 127px;
    margin-top: 129px;
  }

  .u-section-3 .u-list-1 {
    margin-top: -1052px;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 951px;
  }

  .u-section-3 .u-image-1 {
    margin-top: 26px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 11px;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 15px;
    margin-left: -40px;
    margin-right: -40px;
  }

  .u-section-3 .u-image-2 {
    width: 440px;
    height: 95px;
    margin: 28px -50px 44px;
  }

  .u-section-3 .u-list-1 {
    margin-top: -1160px;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: 100%;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 751px;
}

.u-section-4 .u-image-1 {
  width: 194px;
  height: 121px;
  margin: 29px auto 0;
}

.u-section-4 .u-text-1 {
  font-weight: 700;
  margin: 8px auto 0;
}

.u-section-4 .u-text-2 {
  font-size: 1.25rem;
  font-weight: 300;
  margin: 20px 113px 0;
}

.u-section-4 .u-image-2 {
  width: 1181px;
  height: 278px;
  margin: 29px -20px 53px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 659px;
  }

  .u-section-4 .u-text-2 {
    width: 780px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-image-2 {
    width: 821px;
    height: 211px;
    margin-left: -50px;
    margin-right: -50px;
    margin-bottom: 29px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 643px;
  }

  .u-section-4 .u-text-2 {
    width: 720px;
  }

  .u-section-4 .u-image-2 {
    width: 720px;
    height: 170px;
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 601px;
  }

  .u-section-4 .u-text-2 {
    width: 540px;
  }

  .u-section-4 .u-image-2 {
    width: 540px;
    height: 128px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 606px;
  }

  .u-section-4 .u-text-2 {
    width: 340px;
  }

  .u-section-4 .u-image-2 {
    width: 440px;
    height: 102px;
    margin-left: -50px;
    margin-right: -50px;
    margin-bottom: 8px;
  }
}